img {
  transition: 0.5s;
}
img:hover {
  opacity: 0.5;
  transition: 0.5s;
} 

div#main01{

}

p{
  font-size:12px;
}


/* ------------------------------------- 
 *	トップのリスト
 * ------------------------------------- */
.topLbox {
    width: 760px;
    display: flex;
    flex-wrap: wrap;
    margin: 10px auto 100px auto;
}

.top_lineup {
    margin: 0 10px 10px 0;
    width: 300px;
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding: 1em 1em;
    text-decoration: none;
    color: rgba(46,193,211, 1);
    background: #ECECEC;
    transition: .4s;
    font: normal 1.2em sans-serif;
}

.top_lineup a:link, .gwc_lineup a:visited {
    color: rgba(46,193,211, 1);
}

.top_lineup:hover {
    background: rgba(46,193,211, 1);
    color: #fff!important;
  text-decoration: none;
}

.top_lineup_p{
    width: 340px;
    margin-left: 10px;
    height: 51px;
    padding: 5px;
}

.top_lineup_ttl{
    display: block;
    margin-bottom: 10px;
    padding: 20px;
    width: 100%;
    height: 15px;
    font-size: 16px;
    background: rgba(46,193,211, 1);
    text-align: center;
  
}

/* ------------------------------- */
/* トップyoutube/
/* ------------------------------- */

.slider img,
.slider video,
.sliderBox iframe{
    width: 100%;
    height: auto;
}
.slider li{
    position: relative;
    padding-bottom: 300px;
        height: 0;
    overflow: hidden;
}
.slider iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

/* ------------------------------- */
/* メーカー一覧*/
/* ------------------------------- */

ul.maker{
	display: flex;
	flex-wrap: wrap;
}

ul.maker li{
	 margin: 10px 15px 0 0;
    width: 100px;
    height: 47px;
    text-align: center;
    display: flex;
    align-items: center;
	
}

h2 {
    font-family: 'Dosis';
    font-size: 30px;
    color: #000;
    margin-bottom: 20px;
    text-align: left;
}